Rwanda RAMS - Bug #1590

Need to check the performance related changes while getting the list of roads based on the selection

of jurisdiction or road category or road class or CRN.
16/01/2025 12:00 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

session search>Need to check the performance related changes while getting the list of roads based on the selection of jurisdiction

or road category or road class or CRN.

History

#1 - 21/01/2025 12:54 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:24 PM - Kalyan Battula
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Working fine performance of list of roads is fine

#3 - 21/01/2025 04:27 PM - prathyusha Ramisetti
- File Screenshot 2025-01-21 162530.png added
